.contactus_banner .about_banner_contnet {
    max-width: 767px;
}

.get_touch_contact_section {
    background: var(--theme-white);
}

.get_touch_contact_section .get_touch_left{
    width: 100%;
    padding-right: unset
}

.get_touch_contact_section::before {
    display: none;
}

.get_touch_contact_section .get_touch_right .heading {
    color: var(--theme-charcoal-black);
    font-family: var(--theme-font-space-grotesk);
    font-weight: 600;
}

.get_touch_right p {
    color: #555;
    font-size: 20px;
    font-weight: 400;
}

.get_touch_contact_section .form_inner .input-data input,
.get_touch_contact_section .form_inner .input-data textarea,
.get_touch_contact_section .form_inner .input-data select {
    background-color: var(--theme-ivory-white-light);
    color: #3E3E3E;
}

.get_touch_contact_section .get_touch_left .section__header .heading {
    color: var(--theme-charcoal-black);
    font-family: var(--theme-font-space-grotesk);
}

.get_touch_contact_section .section__header .content_wrap p {
    color: var(--theme-medium-gray);
}

.get_touch_contact_section .form_checkbox label {
    color: var(--theme-medium-gray);
}

.get_touch_contact_section .form_checkbox input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    min-width: 20px;
    background: #D9D9D9;
    border: 1px solid #D9D9D9;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    transition: all .3s ease;
}

.get_touch_contact_section .form_checkbox input[type="checkbox"]:checked::after {
    content: "✔";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
}


/* .get_touch_contact_section .contact-info {
    max-width: 400px;

} */

 .contact-item {
    display: flex;
    align-items: flex-start;
    gap: min(max(15px, 1.302vw), 25px);;
    margin-bottom: min(max(20px, 2.083vw), 40px);
}
 .contact-item:last-child{
    margin-bottom: 0px;
}

 .contact-icon {
    width: min(max(50px, 3.854vw), 74px);
    height: min(max(50px, 3.854vw), 74px);;
    border-radius: min(max(50px, 3.854vw), 74px);
    padding: min(max(10px, 1.042vw), 20px);;
    background: var(--theme-olive-green);
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-icon img {
    width: 100%;
    height: auto;
}

 .contact-icon i {
    color: var(--theme-white);

}

 .contact-content .heading {
    margin: 0 0 11px;
     color: var(--theme-charcoal-black);
    font-family: var(--theme-font-space-grotesk);
font-weight: 600;
}

 .contact-content p {
    margin: 0 0 11px;
    color: var(--theme-medium-gray);
    line-height: 1.5;
}
.contact-content p:last-child{
    margin-bottom: 0px;
}

.location_section{
    background: var(--theme-white);
}
.location_section .btn-group {
    text-align: end;
}


.map-box{
overflow: hidden;
height: 431px;
border-radius: 20px;
}
.map-box iframe{
    width: 100%;
    height: 100vh;
}

.map_contact_section{
     background: var(--theme-white); 
}
.location_section .section__header .heading{
    font-family: var(--theme-font-inter);
    font-weight: 600;
}
.location_section .contact-item .heading{
font-family: var(--theme-font-space-grotesk);
font-weight: 600;
}
.location_section .contact-content {
    width: 90%;
}
.location_section .contact-content p {
    margin-bottom: 10px;
}

.map_section.map_contact_section .section__header .cnt__wrap {
    color: #555;
    font-size: min(max(1.25rem, 1.25vw), 1.5rem);
    font-weight: 400;
    margin-top: min(max(0.9375rem, 1.25vw), 1.5rem);
}


@media (max-width: 1199px) {
.location_section .btn-group {
    text-align: start;
    margin-left: 6%;
}
}
@media (max-width: 991px) {
    .location_section .btn-group {
         margin-left: 9%;
    }
}

@media (max-width: 767px) {
.location_section .btn-group {
    text-align: start;
     margin-left: 0px;
}
}


